
Redmine - Patch #18157

German translation

2014-10-22 10:11 - Gundolf Dampf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.1   

Description

Please change the german names of the newly introduced groups in version 2.6.0.

So in the de.yml please change:

label_group_anonymous: Anonymous users

label_group_non_member: Non member users

 to

label_group_anonymous: Anonyme Benutzer

label_group_non_member: Nichtmitglieder

 Unfortunately I am not able to create a DIFF-file, sorry for that.

Thanks!

Associated revisions

Revision 13479 - 2014-10-22 10:24 - Toshi MARUYAMA

German translation updated by Gundolf Dampf (#18157)

Revision 13481 - 2014-10-22 11:40 - Toshi MARUYAMA

Merged r13479 from trunk to 2.6-stable (#18157)

German translation updated by Gundolf Dampf.

History

#1 - 2014-10-22 10:12 - Toshi MARUYAMA

- Target version set to 2.6.1

#2 - 2014-10-23 04:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13479 and 2.6-stable r13481, thanks.
